deb-multimedia
.org repository

Details for gerbera (1:1.6.1-dmo1) - amd64 - Unstable/Sid

UPnP MediaServer



Description-md5: 97d8af5fa85b8975e8f88b2d84997782
Section: net
Priority: optional
Filename: pool/main/g/gerbera-dmo/gerbera_1.6.1-dmo1_amd64.deb
Size: 993676
MD5sum: 51b78737eca076d5bb2ae61b31736974
SHA256: 12f71cb6a14ff65a15f58162f87052f46679f7083d8e4e9dd67329d6f621c8c6



Section: net
Priority: optional
Build-Date: 04 September 2020

Depends:
   - libavformat58 (>= 10:4.3.1).
   - libavutil56 (>= 10:4.3.1).
   - libc6 (>= 2.30).
   - libcurl3-gnutls (>= 7.16.2).
   - libduktape205 (>= 2.5.0~).
   - libebml5 (>= 1:1.4.0).
   - libexif12 (>= 0.6.21-1~).
   - libexiv2-27 (>= 0.27.3).
   - libffmpegthumbnailer4v5 (>= 1:2.2.2).
   - libgcc-s1 (>= 3.0).
   - libixml11 (>= 1:1.14.0).
   - libmagic1 (>= 5.12).
   - libmariadb3 (>= 3.0.0).
   - libmatroska7 (>= 1:1.6.2).
   - libpugixml1v5 (>= 1.6).
   - libspdlog1 (>= 1.5.0).
   - libsqlite3-0 (>= 3.6.5).
   - libstdc++6 (>= 9).
   - libtag1v5 (>= 1.11).
   - libupnp17 (>= 1:1.14.0).
   - libuuid1 (>= 2.16).
   - zlib1g (>= 1:1.1.4).
   - adduser.
   - lsb-base.
   - fonts-font-awesome (>= 5.0.10+really4.7.0~dfsg).
   - libjs-bootstrap4 (>= 4.4.1+dfsg1).
   - libjs-jquery-ui (>= 1.12.1+dfsg).
   - libjs-popper.js (>= 1.16.1+ds).

Source: gerbera-dmo
Website: https://gerbera.io/
Installed-Size: 3 MB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: gerbera

You can also browse the application directory for gerbera.